Please upgrade to 3.17.10

Asked by Martin Dünkelmann on 2017-10-26

Please upgrade to 3.17.10

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu hplip Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2017-10-26
Last query:
2017-10-26
Last reply:
2017-10-26

I suggest you report a bug. If the bug and security fixes are significant then the package will be updated sooner rather than later.

Ubuntu is not a rolling release distribution and stability is champion. Packages are not updated simply because a new version is released. This is especially true in the LTS releases (17.10 is not LTS).

Thanks actionparsnip, that solved my question.